Opened 9 years ago

Closed 9 months ago

#3263 enhancement closed duplicate (duplicate)

Update CompatibilityPolicy and link to it prominently

Reported by: Jonathan Lange Owned by:
Priority: normal Milestone:
Component: website Keywords: deprecation-policy documentation
Cc: Thijs Triemstra Branch:
Author:

Description

CompatibilityPolicy needs to updated to match the recent mailing list thread starting at http://twistedmatrix.com/pipermail/twisted-python/2008-April/017497.html

We need to link to the compatibility policy prominently. I suggest:

  • The FAQ
  • The coding standards

Change History (6)

comment:1 Changed 8 years ago by Thijs Triemstra

Cc: Thijs Triemstra added

comment:2 Changed 8 years ago by Thijs Triemstra

Owner: changed from Jonathan Lange to Thijs Triemstra
Status: newassigned

comment:3 in reply to:  description Changed 7 years ago by Thijs Triemstra

Replying to jml:

We need to link to the compatibility policy prominently. I suggest:

  • The FAQ

This should be fixed, see FrequentlyAskedQuestions

  • The coding standards

I'll add a link to the coding-standard.

comment:4 Changed 6 years ago by Tom Davis

Sooo... this is done?

comment:5 Changed 6 years ago by <automation>

Owner: Thijs Triemstra deleted

comment:6 Changed 9 months ago by Adi Roiban

Resolution: duplicate
Status: assignedclosed

I think this was fixed by #8082

Note: See TracTickets for help on using tickets.